version: "3.4"

services:
  opensearch:
    container_name: opensearch
    build: ./docker/opensearch
    image: registry.gitlab.com/digiresilience/link/link-stack/opensearch:${LINK_STACK_VERSION}
    restart: ${RESTART}

  opensearch-dashboards:
    container_name: opensearch-dashboards
    build: ./docker/opensearch-dashboards
    image: registry.gitlab.com/digiresilience/link/link-stack/opensearch-dashboards:${LINK_STACK_VERSION}
    restart: ${RESTART}

volumes:
  opensearch-data:
    driver: local
